Bug 728325 - Installer artwork shows F15 logo
Installer artwork shows F15 logo
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fedora-logos (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
AcceptedBlocker
:
Depends On:
Blocks: F16Alpha/F16AlphaBlocker
  Show dependency treegraph
 
Reported: 2011-08-04 13:48 EDT by James Laska
Modified: 2013-09-02 02:57 EDT (History)
4 users (show)

See Also:
Fixed In Version: fedora-logos-16.0.0-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-08 23:27:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description James Laska 2011-08-04 13:48:04 EDT
Description of problem:

Incorrect artwork used in F16 Alpha installer

Version-Release number of selected component (if applicable):
 * fedora-logos-0:15.0.1-1.fc16.noarch

Steps to Reproduce:
1. Boot the installer
  
Actual results:

Installer background has F15 logo

Expected results:

According to the Alpha release criteria [1] ...

The default Fedora artwork must either refer to the current Fedora release under development (Fedora 16), or reference an interim release milestone (e.g. Alpha or Beta). If a release version number is used, it must match the current Fedora release under development. This includes artwork used in the installer, graphical bootloader menu, firstboot, graphical boot, graphical login and desktop background. 

Additional info:

 [1] https://fedoraproject.org/wiki/Fedora_16_Alpha_Release_Criteria
Comment 1 Tim Flink 2011-08-04 15:42:20 EDT
Pretty clearly a blocker according to the alpha release criterion mentioned in description.

+1 Alpha Blocker
Comment 2 Adam Williamson 2011-08-04 18:58:29 EDT
Um...really? I'm looking at TC1 and the background I see is simply blank grey with a grey 'fedora' logo at top left. Where do you see a reference to F15?
Comment 3 Tom "spot" Callaway 2011-08-05 11:14:33 EDT
It's "progress_first.png", there is a version in there. I'm fixing it right now, in a forward scalable way.
Comment 4 Fedora Update System 2011-08-05 12:03:40 EDT
fedora-logos-16.0.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/fedora-logos-16.0.0-1.fc16
Comment 5 Tim Flink 2011-08-05 13:43:50 EDT
Discussed in the 2011-08 blocker review meeting. Accepted as a Fedora 16 alpha blocker as it violates the following alpha release criterion [1]:

The default Fedora artwork must either refer to the current Fedora release under development (Fedora 16), or reference an interim release milestone (e.g. Alpha or Beta). If a release version number is used, it must match the current Fedora release under development. This includes artwork used in the installer, graphical bootloader menu, firstboot, graphical boot, graphical login and desktop background. 

[1] https://fedoraproject.org/wiki/Fedora_16_Alpha_Release_Criteria
Comment 6 Fedora Update System 2011-08-05 16:08:24 EDT
Package fedora-logos-16.0.0-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing fedora-logos-16.0.0-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/fedora-logos-16.0.0-1.fc16
then log in and leave karma (feedback).
Comment 7 James Laska 2011-08-08 16:04:59 EDT
VERIFIED fix using Alpha RC1
Comment 8 Fedora Update System 2011-08-08 23:27:19 EDT
fedora-logos-16.0.0-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.